--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return array containing table field types.
full_name: KirbyBase::KBTable#field_types
is_singleton: false
name: field_types
params: ()
visibility: public
